<!DOCTYPE html>

{% load static %}

<html lang="en">
    <head>
        <!-- Meta Tags -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- CSS -->
        <link href="{% static 'global/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet" />

        <!-- JavaScript -->
        <script src="{% static 'global/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

        <!-- Place for Additional Content -->
        {% block head %}
        {% endblock %}

        <!-- Page Title -->
        <title>{% block page_title %}Demo Portal{% endblock %}</title>

        <!-- Watermark -->
        {% if settings.ENVIRONMENT == "development" %}
          <link rel="stylesheet" href="{% static 'global/css/watermark.css' %}">
        {% endif %}
    </head>
    <body>
        <!-- Page Name -->
        <h1 id="page_name">{% block page_name %}{% endblock %}</h1>

        <!-- Content -->
        {% block content %}
        {% endblock %}

        <!-- Footer -->
        <div style="padding-bottom: 100px;">
        </div>
    </body>
</html>
